## node-cookie-parser 1.1.0

=== debian/changelog ===
node-cookie-parser (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #751576)

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 18 Jun 2014 22:54:27 +0200
