=== debian/control ===
Source: node-cookie-parser
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-cookie-signature
 , node-cookie
 , node-supertest
 , node-mocha
Standards-Version: 3.9.5
Homepage: https://github.com/expressjs/cookie-parser
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-cookie-parser.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-cookie-parser.git

Package: node-cookie-parser
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-cookie-signature
 , node-cookie
Description: cookie parsing middleware with signatures - Node.js module
 This module provides an express/connect middleware for parsing
 the HTTP Cookie header. It populates req.cookies with an object
 keyed by the cookie names.
 .
 Cookies can be optionally signed with a secret string, which is then
 stored in the 'secret' property of the Request object, so it can be
 used by other middleware.
 .
 Express is a web application framework for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
