## node-cookie-parser 1.3.3

=== debian/changelog ===
node-cookie-parser (1.3.3-1) unstable; urgency=medium

  * Imported Upstream version 1.3.3
  * Bump Standard-Version 3.9.6
  * debian/watch: fix dversionmangle
  * debian/rules:
    - update dh_auto_test command
    - udpate changelog HISTORY.md filename
  * Add autopkgtest suite

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 11 Oct 2014 16:06:54 +0200
