=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
  , node-cookie
  , node-supertest
  , node-mocha
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/expressjs/cookie-parser
+XS-Testsuite: autopkgtest
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-cookie-parser.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-cookie-parser.git
