=== debian/tests/control ===
Tests: require
Depends: node-cookie-parser
