## node-cookie-parser 1.4.3

=== debian/changelog ===
node-cookie-parser (1.4.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump compat and policy (no changes)
  * Move to salsa
  * Improve cli

 -- Bastien Roucariès <rouca@debian.org>  Thu, 10 May 2018 14:45:21 +0200
