=== debian/control ===
Source: node-cookie-parser
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs
 , node-cookie-signature (>= 1.0.3) <!nocheck>
 , node-cookie (>= 0.3.1) <!nocheck>
 , node-supertest (>= 0.14) <!nocheck>
 , mocha (>= 4) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/expressjs/cookie-parser
Vcs-Git: https://salsa.debian.org/js-team/node-cookie-parser.git
Vcs-Browser: https://salsa.debian.org/js-team/node-cookie-parser

Package: node-cookie-parser
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-cookie-signature (>= 1.0.3)
 , node-cookie (>= 0.3.1)
Description: cookie parsing middleware with signatures - Node.js module
 This module provides an express/connect middleware for parsing
 the HTTP Cookie header. It populates req.cookies with an object
 keyed by the cookie names.
 .
 Cookies can be optionally signed with a secret string, which is then
 stored in the 'secret' property of the Request object, so it can be
 used by other middleware.
 .
 Express is a web application framework for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
