## node-cookie-parser 1.4.4

=== debian/changelog ===
node-cookie-parser (1.4.4-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Drop unneeded version constraints from (build) dependencies
  * Switch test and install to pkg-js-tools
  * New upstream version 1.4.4
  * Add node-deep-equal in build dependencies

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Dec 2019 03:49:31 +0100
