=== debian/control ===
Source: node-cookie-parser
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , mocha (>= 4) <!nocheck>
 , node-cookie-signature <!nocheck>
 , node-cookie (>= 0.3.1) <!nocheck>
 , node-supertest <!nocheck>
 , node-deep-equal <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-cookie-parser
Vcs-Git: https://salsa.debian.org/js-team/node-cookie-parser.git
Homepage: https://github.com/expressjs/cookie-parser
Rules-Requires-Root: no

Package: node-cookie-parser
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-cookie-signature
 , node-cookie (>= 0.3.1)
Description: cookie parsing middleware with signatures - Node.js module
 This module provides an express/connect middleware for parsing
 the HTTP Cookie header. It populates req.cookies with an object
 keyed by the cookie names.
 .
 Cookies can be optionally signed with a secret string, which is then
 stored in the 'secret' property of the Request object, so it can be
 used by other middleware.
 .
 Express is a web application framework for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
