## node-cookie-parser 1.4.5

=== debian/changelog ===
node-cookie-parser (1.4.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * New upstream version 1.4.5
  * Require node-cookie ≥ 0.4

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 May 2020 09:56:14 +0200
