=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  debhelper-compat (= 12)
  , mocha (>= 4) <!nocheck>
  , node-cookie-signature <!nocheck>
- , node-cookie (>= 0.3.1) <!nocheck>
+ , node-cookie (>= 0.4) <!nocheck>
  , node-supertest <!nocheck>
  , node-deep-equal <!nocheck>
  , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-cookie-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-cookie-parser.git
 Homepage: https://github.com/expressjs/cookie-parser
@@ -24,7 +24,7 @@
  ${misc:Depends}
  , nodejs
  , node-cookie-signature
- , node-cookie (>= 0.3.1)
+ , node-cookie (>= 0.4)
 Description: cookie parsing middleware with signatures - Node.js module
  This module provides an express/connect middleware for parsing
  the HTTP Cookie header. It populates req.cookies with an object
