## node-cookie-parser 1.4.6+~1.4.2

=== debian/changelog ===
node-cookie-parser (1.4.6+~1.4.2-1) unstable; urgency=medium

  * Team upload
  * Embed typescript and repack

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 21:46:10 +0100

node-cookie-parser (1.4.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on mocha.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 15:11:26 +0100
