=== debian/control ===
Source: node-cookie-parser
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-cookie (>= 0.4) <!nocheck>
 , node-cookie-signature <!nocheck>
 , node-deep-equal <!nocheck>
 , node-supertest <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cookie-parser
Vcs-Git: https://salsa.debian.org/js-team/node-cookie-parser.git
Homepage: https://github.com/expressjs/cookie-parser
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-cookie-parser
Architecture: all
Depends: ${misc:Depends}
 , node-cookie (>= 0.4)
 , node-cookie-signature
Provides: ${nodejs:Provides}
Description: cookie parsing middleware with signatures - Node.js module
 This module provides an express/connect middleware for parsing
 the HTTP Cookie header. It populates req.cookies with an object
 keyed by the cookie names.
 .
 Cookies can be optionally signed with a secret string, which is then
 stored in the 'secret' property of the Request object, so it can be
 used by other middleware.
 .
 Express is a web application framework for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
