## node-cookie-parser 1.4.6+~1.4.3

=== debian/changelog ===
node-cookie-parser (1.4.6+~1.4.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.6+~1.4.3 (updates typescript declarations)

 -- Yadd <yadd@debian.org>  Fri, 29 Apr 2022 16:04:45 +0200
