=== debian/watch ===
version=4
opts=\
dversionmangle=s/\?(debian|dfsg|ds|deb)\d*$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cookie-parser-$1/ \
 https://github.com/expressjs/cookie-parser/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-cookie-parser,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-cookie-parser-$1/" \
 https://registry.npmjs.org/@types/cookie-parser https://registry.npmjs.org/@types/cookie-parser/-/cookie-parser-([\d\.]+)@ARCHIVE_EXT@ group
